libzypp 17.37.10

RpmCallbacks.h File Reference
`#include <iosfwd>`
`#include <zypp/Url.h>`
`#include <zypp/Callback.h>`
`#include <zypp/base/Exception.h>`
`#include <zypp/Pathname.h>`

Go to the source code of this file.

## Classes
struct | zypp::target::rpm::RpmRemoveReport
struct | zypp::target::rpm::RpmInstallReport

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::target
namespace | zypp::target::rpm